


/*  mmmmmmmmmmmmmmmmmmmmmm  Scumbag Romans  mmmmmmmmmmmmmmmmm */




#Rome-Gen {
background-image:url('images/rome-hc.png');
position:absolute;
width:60px;
height:80px;
top:82px;
left:48%;
z-index:2;
}







#aux-2{

background-image:url('images/rome-auxilia.png');
position:absolute;
width:122px;
height:93px;
top:0px;
left:62%;
z-index:2;

}






#rome-hc{

background-image:url('images/rome-hc.png');
position:absolute;
width:120px;
height:80px;
top:0px;
left:78%;
z-index:2;

}


#rome-lc{

background-image:url('images/rome-lc.png');
position:absolute;
width:122px;
height:164px;
top:0px;
left:90%;
z-index:2;
}




#rome-legion-2 {

background-image:url('images/roman-legion-final.png');
position:absolute;
width:120px;
height:60px;
top:90px;
left:54%;
z-index:2;
}

#scumbag-in-chief {
background-image:url('images/rome-general.png');
position:absolute;
width:60px;
height:40px;
top:110px;
left:48%;
z-index:2;
}


#rome-hc-escort{

background-image:url('images/rome-hc.png');
position:absolute;
width:60px;
height:40px;
top:70px;
left:48%;
z-index:2;

}








#Rome-Gen {
background-image:url('images/rome-hc.png');
position:absolute;
width:60px;
height:80px;
top:0px;
left:48%;
z-index:2;
}


#rome-legion-1 {

background-image:url('images/roman-legion-final.png');
position:absolute;
width:120px;
height:60px;
top:90px;
left:38%;
z-index:2;
}



#rome-li-1{

background-image:url('images/rome-gallic-li.png');
position:absolute;
width:300px;
height:60px;
top:90px;
left:14%;
z-index:1;

}




	



#rome-li-2{

background-image:url('images/rome-velites.png');
position:absolute;
width:240px;
height:60px;
top:90px;
left:62%;
z-index:1;
}



#aux-1{

background-image:url('images/rome-auxilia.png');
position:absolute;
width:120px;
height:90px;
top:0px;
left:30%;
z-index:2;

}



#sp-lmi-1  {
background-image:url('images/rome-gaul-lmi.png');
position:absolute;
width:180px;
height:90px;
top:0px;
left:10%;
z-index:2;
}

#sp-mc-1  {
background-image:url('images/gallic-hc.png');
position:absolute;
width:60px;
height:120px;
top:30px;
left:5%;
z-index:2;
}

#sp-lc-1  {
background-image:url('images/gallic-lc.png');
position:absolute;
width:60px;
height:120px;
top:30px;
left:1%;
z-index:2;

}


















